cardPool.add({PRICE=5,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=27,TEXTURE=VEHICLES..'ArabianGun.png',XICHT=EMPTY,COL=yellow,TITLE='Simple Gun',ATTRIB='x5 crates',DESC='The next vehicle you call will be equiped with an Arabian gun. Consumable. No refund.'})
cardPool.add({PRICE=10,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=28,TEXTURE=VEHICLES..'ArabianRockets.png',XICHT=EMPTY,COL=yellow,TITLE='Rockets',ATTRIB='x10 crates',DESC='The next vehicle you call will be equiped with Arabian rockets. Consumable. No refund.'})
cardPool.add({PRICE=2,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=22,TEXTURE=VEHICLES..'ArabianBallista.png',XICHT=EMPTY,COL=yellow,TITLE='Ballista',ATTRIB='x2 crates',DESC='The next vehicle you call will be equiped with an Arabian ballista. Consumable. No refund.'})
cardPool.add({PRICE=15,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=29,TEXTURE=VEHICLES..'ArabianSelfPropelledBomb.png',XICHT=EMPTY,COL=yellow,TITLE='Self-propelled bomb',ATTRIB='x15 crates',DESC='The next vehicle you call will be equiped with an Arabian self-propelled bomb. Consumable. No refund.'})
cardPool.add({PRICE=3,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=23,TEXTURE=VEHICLES..'ArabianLightGun.png',XICHT=EMPTY,COL=yellow,TITLE='Light Gun',ATTRIB='x3 crates',DESC='The next vehicle you call will be equiped with an Arabian light gun. Consumable. No refund.'})
cardPool.add({PRICE=5,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=25,TEXTURE=VEHICLES..'ArabianGatling.png',XICHT=EMPTY,COL=yellow,TITLE='Gatling',ATTRIB='x5 crates',DESC='The next vehicle you call will be equiped with an Arabian gatling. Consumable. No refund.'})
cardPool.add({PRICE=8,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=26,TEXTURE=VEHICLES..'ArabianFlameThrower.png',XICHT=EMPTY,COL=yellow,TITLE='Flamethrower',ATTRIB='x8 crates',DESC='The next vehicle you call will be equiped with an Arabian flamethrower. Consumable. No refund.'})
cardPool.add({PRICE=3,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=24,TEXTURE=VEHICLES..'ArabianDoubleMachineGun.png',XICHT=EMPTY,COL=yellow,TITLE='Double Machine Gun',ATTRIB='x3 crates',DESC='The next vehicle you call will be equiped with an Arabian double machine gun. Consumable. No refund.'})
cardPool.add({PRICE=2,SAILCATEGORY=7,SAILIDENT=4,VEHICLEPART=12,TEXTURE=VEHICLES..'ArabianLightTrike.png',XICHT=EMPTY,COL=yellow,TITLE='Light Wheels',ATTRIB='x2 crates',DESC='The next vehicle you call will be equiped with Arabian light wheels. Consumable. No refund.'})
cardPool.add({PRICE=5,SAILCATEGORY=7,SAILIDENT=4,VEHICLEPART=14,TEXTURE=VEHICLES..'ArabianHalfTracks.png',XICHT=EMPTY,COL=yellow,TITLE='Half Tracks',ATTRIB='x5 crates',DESC='The next vehicle you call will be equiped with Arabian half tracks. Consumable. No refund.'})
cardPool.add({PRICE=3,SAILCATEGORY=7,SAILIDENT=4,VEHICLEPART=13,TEXTURE=VEHICLES..'ArabianMediumTrike.png',XICHT=EMPTY,COL=yellow,TITLE='Medium Trike',ATTRIB='x3 crates',DESC='The next vehicle you call will be equiped with Arabian half tracks. Consumable. No refund.'})
cardPool.add({PRICE=3,SAILCATEGORY=7,SAILIDENT=4,VEHICLEPART=11,TEXTURE=VEHICLES..'ArabianHovercraft.png',XICHT=EMPTY,COL=yellow,TITLE='Hovercraft',ATTRIB='x3 crates',DESC='The next vehicle you call will be equiped with Arabian hovercraft. Consumable. No refund.'})
